한국어 (Korean)
CodePage=949
LocaleName=ko-KR
000=...
001=크기
002=창
003=아이콘
004=배경
005=소리
006=특수 아이콘
007=버튼 삭제
008=이 프로그램에 대하여
009=변경 사항 저장
010=테마 (Skins)
011=옵션
012=Launcher 종료
013=도움말
014=페이지로 이동
015=알 수 없음
016=업데이트
017=아이콘 크기
018=Chevron 너비
019=최신 버전
020=이메일 보내기
021=언어
022=프레임
023=열
024=행
025=페이지
026=AutoHide
027=투명
028=불투명도
029=불투명
030=등록
031=AutoOpacity
032=포커스 시
033=마우스 오버 시
034=초
035=Zoom
036=밝기
037=색상
038=가로
039=세로
040=끄기
041=회색조
042=Chevron 위치
043=색상형
044=왼쪽
045=오른쪽
046=없음
047=기본 설정
048=Glassy
049=Launcher
050=합계
051=아래
052=위
053=홈페이지
054=Shareware 제한
055=무료
056=최대
057=재시작
058=시스템 종료
059=최대 절전 모드
060=로그아웃
061=절전 모드
062=Launcher 홈
063=피드백 (이메일)
064=업데이트 설치
065=변경 사항 취소
066=Windows 시작 시 실행
067=소리 활성화
068=항상 위
069=모든 아이콘 다시 스캔
070=종료 시 저장
071=업데이트 확인
072=AutoHide 활성화
073=버튼이 너무 많음
074=제어판
075=프린터
076=네트워크
077=드라이브
078=인터넷
079=바탕 화면
080=휴지통
081=즐겨찾기
082=개인
083=업데이트 확인
084=삭제
085=<Ctrl>을 누른 채 창 이동
086=<Shift>를 누른 채 최소화로 시작
087=페이지 전환
088=창 숨기기 / 보이기
089=디스플레이 끄기
090=화면 보호기 시작
091=등록 대상:
092=원본 아이콘
093=PNG로 저장
094=<Caps Lock>을 눌러 관리자로 실행
095=아이콘 아래 텍스트
096=방향
097=변경
098=<Pause>를 눌러 맨 앞으로 가져오기
099=<Alt>를 눌러 색상 변경
100=제목: (예: 메모장)
101=일반 설정
102=시리얼 번호 열기
103=Popup
104=예시
105=기본값
106=Popup 설정
107=시보
108=통화 모니터
109=Popup 표시
110=추가 매개변수
111=일반 매개변수
112=연결됨
113=연결되지 않음
114=드래그하여 매개변수 추가
115=ClipBoard 전송
116=전화번호 역추적
117=Clippings
118=수신 전화
119=발신 전화
120=돋보기
121=배터리 전원
122=보호 모드 시작 (우클릭)
123=버튼 비활성화
124=관리자 권한으로 실행
125=지역 번호
126=시스템 트레이에 아이콘 표시
127=사용 가능
128=버튼 속성
129=저장
130=힌트 텍스트
131=경로 또는 명령
132=Padding
133=고화질
134=위치 및 크기
135=현재 버전
136=프레임 색상 지정
137=창 위로 드래그
138=매개변수
139=테스트
140=아날로그 시계
141=Hotkeys
142=상태
143=GPU 온도
144=Clippings
145=텍스트 크기
146=날씨

147=사진 업로드 (Drag && Drop)
148=다른 이름으로 저장
149=현재 항목 삭제
150=카운트다운
151=시간 확인